#logo {
  background-image: url('../images/flowercert_logo.png');
  text-indent: -9999px;
  display: block; 
  float: left;
  width: 140px;
  height: 208px;
}
#titulo_pagina h2 {
  font: normal normal bold 15px/15px 'Asap', Helvetica, Verdana, sans-serif;
  text-align: left;
  color: rgba(0,0,0,0.61);
  letter-spacing: -1px;
  margin: 20px 10px 0 10px;
  padding-bottom: 7px;
  border-bottom: 1px solid #BBB;
}
#submenu h3 {
  font: normal normal normal 13px/13px 'Varela', Helvetica, Verdana, sans-serif;
  text-align: left;
  word-spacing: normal;
  color: #5E8A20;
  word-spacing: 0;
  letter-spacing: -1px;
  margin: 10px 0;
  padding: 7px;
  border-bottom: 1px solid #BBB;
}
#children_page ul li {
  font: normal normal normal 13px/13px 'Varela', Helvetica, Verdana, sans-serif;
  text-align: left;
  word-spacing: normal;
  word-spacing: 0;
  letter-spacing: -1px;
  margin: 7px;
}
#children_page a {
  color: #5E8A20;
}
.parrafo {
  font: normal normal normal 15px/17px Helvetica, Arial, Verdana, sans-serif;
  text-align: left;
  word-spacing: normal;
  color: #232323;
  margin: 7px 0;
}
.subtitulo {
  font: normal normal normal 27px/27px 'Varela', Helvetica, Verdana, sans-serif;
  text-align: left;
  word-spacing: normal;
  color: #5E8A20;
  word-spacing: 0;
  letter-spacing: -1px;
  margin: 10px 0 10px 0;
  width: auto;
  padding-bottom: 20px;
  border-bottom: 1px solid #BBB;
}
.presentacion_rojo {
  font: normal normal normal 15px/15px 'Varela', Helvetica, Verdana, sans-serif;
  text-align: left;
  word-spacing: normal;
  color: #B64E58;
  word-spacing: 0;
  letter-spacing: -1px;
  margin: 10px 0 10px 0;
  width: auto;
  padding-bottom: 7px;
  border-bottom: 1px solid #BBB;
}
.presentacion_verde {
  font: normal normal normal 15px/15px 'Varela', Helvetica, Verdana, sans-serif;
  text-align: left;
  word-spacing: normal;
  color: #5E8A20;
  word-spacing: 0;
  letter-spacing: -1px;
  margin: 10px 0 10px 0;
  width: auto;
  padding-bottom: 7px;
  border-bottom: 1px solid #BBB;
}
.presentacion_simbolo {
  font: normal normal normal 20px/20px 'Varela', Helvetica, Verdana, sans-serif;
  text-align: left;
  word-spacing: normal;
  color: #7CB629;
  word-spacing: 0;
  letter-spacing: -1px;
  margin: 0;
  width: auto;
  margin: 15px 0 7px 0;
  padding: 0 0 0 30px;
  background-image: url('../images/fondo_h3.png');
  background-repeat: no-repeat;
  background-position: left/center;
}
.parrafo_destacado {
  float: right;
  clear: left;
  width: 220px;
  font: normal normal normal 20px/20px 'Asap', Helvetica, Arial, Verdana, sans-serif;
  text-align: left;
  word-spacing: normal;
  letter-spacing: 0px;
  color: #59800D;
  padding: 40px 20px;
  background: #f1f1f1 url('../images/cita_abre.png') no-repeat 0 0;
}
.bloque_220 a, .bloque_460 a, .bloque_700 a {
  font: normal normal normal 13px/13px Helvetica, Arial, Verdana, sans-serif;
  text-align: left;
  text-decoration: none;
  word-spacing: normal;
  color: #7CB629;
  margin: 7px 0;
  width: 200px;
  border-bottom: 1px dashed #7ABF31;
}
#mf_vcard {
  font: normal normal normal 13px/13px Helvetica, Arial, Verdana, sans-serif;
  text-align: left;
  letter-spacing: 0px;
  word-spacing: 0px;
  color: #777;
  margin: 10px;
}
#mf_vcard a {
  color: #7CB629;
  text-decoration: none;
}